@charset "UTF-8";

/* =========================================================
   scrolltop
========================================================= */
.gotop {
    display: block;
    width: 60px;
    height: 60px;
    box-sizing: border-box;
    background: #3da9fc;
    border: none;
    border-radius: 50px;
    padding-top: 30px;
    text-align: center;
    letter-spacing: -1px;
    font-size: 85%;
    text-decoration: none;
    color: #fff;
    position: fixed;
    bottom: 100px;
    right: 10px;
    z-index: 99999;
    text-indent: -9999px;
    opacity: 0;
    visibility: hidden;
}
.gotop::before{
    content: "";
    display: block;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 25%;
    height: 25%;
    top: 15%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    transform: rotate(-45deg);
}
.gotop:hover{
    opacity: 1;
}
.active {
    opacity: 0.5;
    visibility: visible;
}

